BODY {
	FONT-SIZE: 12px; MARGIN: 0px; FONT-FAMILY: "MS Shell Dlg", "Tahoma", "ËÎÌå"
}

TD {
	FONT-SIZE: 12px; LINE-HEIGHT: 24px; FONT-FAMILY: "MS Shell Dlg", "Tahoma", "ËÎÌå"
}

A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}

A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}

A:hover {
	COLOR: #ffa60c; TEXT-DECORATION: none
}

